package ru.yandex.webmaster3.worker.iks.service.data;

import java.util.List;

/**
 * Created by ifilippov5 on 27.04.18.
 */
public class IndexedDomainsSample {
    private final int shard;
    private final List<IksData> domains;

    public IndexedDomainsSample(int shard, List<IksData> domains) {
        this.shard = shard;
        this.domains = domains;
    }

    public int getShard() {
        return shard;
    }

    public List<IksData> getDomains() {
        return domains;
    }
}
